blob: 8759d7d7aee2cba8bc9e2c3a25d7fcaef0d7c745 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Version: 1.1.0.qualifier
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.vex.docbook;singleton:=true
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.eclipse.vex.core;bundle-version="[1.0.0,2.0.0)",
org.eclipse.vex.ui;bundle-version="[1.0.0,2.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.4.1,3.0.0)",
org.eclipse.wst.xml.core
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .